body {
    margin: 0px;
}

.navbar {
    background-color: black;  
    display: flex;
    flex-direction: row; 
    z-index: 5;
}

.sticky {
    position: sticky;
    top: 0px;
    left: 0px;
    right: 0px;
  }

.home-icon {
    display: flex;
    align-items: center;
    width: 60%;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 25px;
}

.home-icon a {
    font-size: 31px;
    margin: 12.5px;
    color: white;
    text-decoration: none;
}

.home-icon span {
    font-size: 20px;
    color: white;
    margin-top: 21.5px;
    margin-bottom: 15px;
}


@media only screen and (max-width: 576px) {
    .home-icon a {
        font-size: small;
    }
}


@media only screen and (max-width: 576px) {
    .home-icon span {
        font-size: x-small;
    }
}

.home-icon a:-webkit-any-link {
    color: white;
    text-decoration: none;
}

.navbar-tabs {
    width: 40%;
    display: flex;
    flex-direction: row;
}

.navbar-tab {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;
}

@media only screen and (max-width: 576px) {
    .navbar-tab {
        font-size: x-small;
    }
}

.navbar-tab a {
    padding: 10px;
    margin: 10px;
    color: white;
    text-decoration: none;
}

.navbar-tab a:-webkit-any-link {
    color: white;
    text-decoration: none;
}

.navbar-tab a:hover {
    color: yellow;
}

.selected {
    border-bottom: 2px solid white; 
}